@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/bg.gif) repeat-x;
	margin:0;
	padding:0;
}
#wrapper {
	width:1029px;
	margin:0 auto;
}

#main-layout {
	width:981px;
	float:left;
}

#left-shadow {
	margin-top:381px;
	width:24px;
	float:left;
}

#right-shadow {
	margin-top:381px;
	width:24px;
	float:right;
}

#header{
	height:110px;
	width:100%;
}

.top-border{
	border-top:3px solid #daebf2;
}

.logo {
	background:url(../images/logo1.jpg) no-repeat;
	width:406px;
	height:90px;
	margin-top:10px;
	float:left;
	text-indent:-6000px;
}

.menu-section {
	float:right;
	width:545px;
	
}
.top-menus img{
	padding-left:3px;
}

.top-menus {
	float:right;
}
.main-menu{
	float:right;
	margin-top:59px;
	text-transform:uppercase;
}

.main-menu ul{
	margin:0;
	padding:0;
}

.main-menu li{
	margin:0;
	list-style:none;
	float:left;
	font:12px Arial, Helvetica, sans-serif;	
	}

.main-menu li a{
	color:#5e5e5e;
	text-decoration:none;
	height:25px;
	display:block;
	padding:5px 12px 0px;
}

.main-menu li a:hover {
	color:#fff;
	text-decoration:none;
	background:#23a8d5;
	height:20px;
	display:block;
	padding:5px 12px 0px;
	}
	
	.main-menu li a.selected {
	color:#fff;
	text-decoration:none;
	background:#23a8d5;
	height:20px;
	display:block;
	padding:5px 12px 0px;
	}
	

	


#banner {
	height:330px;
	width:100%;
	
}

#banner h1{
	font:22px "Myriad Pro", Arial, Tahoma, "Lucida Console";
	margin:0;
	padding:0 0 4px 0;
	color:#fff;
	
}
#banner h1 span{
	font:16px "Myriad Pro", Arial, Tahoma, "Lucida Console";
	margin:0;
	padding:0;
}

#banner ul {
	padding:0;
	margin:10px 0 15px 0;
}

#banner li {
	font:12px/28px Arial, Helvetica, sans-serif;
	padding:0 0 0 25px;
	margin:0;
	list-style:none;	
	color:#fff;
	background: url(../images/bullet1.gif) no-repeat 0 5px;
}


#content {
	width:981px;
}

#content-main {
	background:url(../images/content-box.gif) repeat-x;
	padding:0 22px;
	height:auto;
	overflow:hidden;
}

.content-main-txt{
	font:12px/20px Arial, Helvetica, sans-serif;
	padding:5px 0;
	color:#0d5d92;
	text-align:justify;
}

.content-left {
	float:left;
	width:690px;
}

.content-right {
	float:right;
	width:226px;
	margin-top:60px;
}
.sub-qp-heading1 {
	width:350px;
	float:left;
	margin:10px 0;
}

.sub-heading1 {
	width:325px;
	float:left;
	margin:10px 0;
}

h2{
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:0 0 0 0px;
	margin:0;
}

.sub-heading2 {
	width:325px;
	float:right;
	margin:10px 0;
}
.sub-qp-heading2 {
	width:325px;
	float:right;
	margin:10px 0;
}


.sub-content {
	float:right;
	width:250px;
	display:block;
	text-align:justify;
}

p{
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#404040;
	text-align:justify;
	padding:5px;
}

.quick-links{
	border:1px solid #cdd1d2;
	border-top:0;
	margin-bottom:16px;
}

.quick-links ul{
	margin:0;
	padding:5px 13px;
}

.quick-links li{
	margin:0;
	list-style:none;
	background:url(../images/bullet2.gif) no-repeat 0 9px;
	padding:0 0 5px 15px;
	text-align:justify;
}

.quick-links li a{
	font:bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#2b89d2;
}

.quick-links li a:hover{
	font:bold 14px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#2b89d2;
}


.news-sec {
	border:1px solid #cdd1d2;
	border-top:0;
	margin-bottom:16px;
}

.news-sec ul{
	margin:0;
	padding:5px 13px;
}

.news-sec li{
	margin:0;
	padding:0;
	list-style:none;
	background:url(../images/bullet2.gif) no-repeat 0 13px;
	padding:0 0 0 12px;
	font:12px Arial, Helvetica, sans-serif;
	text-align:justify;
}

.news-sec li h3{
	padding:8px 0 4px 0;
	margin:0;
	color:#2b89d2;
}


.news-sec li p{
	border-bottom:1px solid #eaedee;
	padding:0 0 10px 0;
	margin:0	
}

.news-sec li p:last-child{
	border-bottom:0px solid #eaedee;
	padding:0 0 10px 0;
	margin:0	
}

.testimonials-sec {
	background-color:#1a1b1a;
	width:100%;
	height:225px;
	clear:both;
}

.testimonials {
	width:936px;
	margin:0 auto;
	padding:15px 0;
	}
	
	.testimonials p{
		padding:0 15px 0px 15px;
		font:11px/20px Arial, Helvetica, sans-serif;
		color:#888888;
	}

.testimonials a
{
text-decoration: none; 
color:#888888;
}
.testimonials img{
	float:left;
	padding:15px 15px 0;
	}
.testimonials h2{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#21a4da;
	border-bottom:1px solid #606060;
}

.sec1{
	width:293px;
	float:left;
	margin-right:18px;}
	
	.sec2{
	width:300px;
	float:left;
	margin-right:18px;}
	.sec3{
	width:300px;
	float:left;}

.footer {
	height:60px;
	width:100%;
	text-align:center;
	font:11px/20px Arial, Helvetica, sans-serif;
	color:#968383;
	padding-top:15px;
}

.footer a{
	font:11px/20px Arial, Helvetica, sans-serif;
	color:#968383;
	text-decoration:none;
}

.footer a:hover{
	font:11px/20px Arial, Helvetica, sans-serif;
	color:#968383;
	text-decoration:underline;
}

	
#inner-banner {
	height:45px;
	width:100%;
	padding-top:15px;
}


#inner-banner h1{
	font:bold 26px "Myriad Pro", Arial, Tahoma, "Lucida Console";
	margin:0;
	padding:0 0 4px 0;
	color:#fff;
}

#content h1{
	font:bold 18px/25px Arial, Helvetica, sans-serif;
}

.inner-content-right {
	float:right;
	width:226px;
	margin-top:30px;
}

#inner-left-shadow {
	margin-top:201px;
	width:24px;
	float:left;
}

#inner-right-shadow {
	margin-top:201px;
	width:24px;
	float:right;
}

.nonelink
a{
text-decoration: none; 
color:#382D2C;
}
div.formelement
{
padding:20px;
}
.heading
{
font-weight:bold;
color:#458B00;

}


.heading a{
text-decoration: none;
font-weight:bold;
color:#458B00;
}
ul.exam
{
list-style:square url('../images/Test.jpg');
 
}
.exam
li
{
margin: .6em 0

}
.testlink
a{
text-decoration: none; 
color:#1874CD;
}
table.sslc
{
border:1px; border-color:gray; border-style: solid;
}
th.sslc
{
 color:white;
background:url(/images/top-bg-middle.gif);
}
tr.sslc
{


}
#tbltopics a
{
font: bold  14px Arial,Verdana, sans-serif;
text-decoration:none;
color:#269BC6;
}
#linkflow 
{
font: 12px Arial, Helvetica, sans-serif;
}
#linkflow a
{
font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#2b89d2;

}
.test
{
background-color:#FFFFFF;
}
#tips1
{
color:#6E6E6E;
//line-height:120%;
	padding:10px;
	background:#e1e1e1;
	//display:none; /* hide the items at first only to display one with javascript */
}
#upcomingtest
{
background:url(../images/sandclock.png);
background-repeat:no-repeat;
background-position:center top ;
height:255px;

}
#upcomingtest p
{
padding-top:100px;
padding-left:210px;
font:bold 22px Times New Roman, Times New Roman, Times, serif;	
color:#34282C;
}
/** HOME PAGE RE DESIGN */
.onlinetestlist ul
{
    margin:0;
	padding:5px 13px;

}
.onlinetestlist li
{
   margin:0px;
	
	list-style:none;
	background:url(../images/bullet2.gif) no-repeat 0 9px;
	padding:0 0 5px 15px;
	text-align:justify;
	
}
.onlinetestlist li a{
	font: bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
        text-align:justify;
	color:#2b89d2;
        padding:3px;
        
        text-transform:capitalize;
}

#topblock3
{
width:465px;
float:left;
margin:17px 0 10px 0;
/*padding:0 25px 0 0;
*/border-right: 1px solid #CCCCCC;
}
#block3 {
width: 455px;
float: left;
margin: 10px 0 0 0;
padding: 0;
}
#block3 h2 {
font-family: 'Fjalla One', sans-serif;
color: #2a2a2a;
font-size: 16px;
text-transform: uppercase;
font-weight: normal;
margin: 10px 0 0 0;
padding: 0;
}
#block3 img {
float: left;
margin: 7px;
padding: 0;
}
.home-span1 {
	width:23.7%;
	height:300px;
	float:left;
	border:#dbdbdb 1px solid;
	margin:5px;
	background-color:#F5F5F5;
	
}
.home-span2 {
	width:223px;
	float:right;
	margin:10px 3px;
	
}
.home-span3 {
	width:223px;
	float:left;
	margin:10px 3px;
}

.home-span a
{
    text-decoration:none;
/*    color:#2b89d2;*/

}
.home-span h3
{
background-color: #A9D0F5;
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);

border:0px solid;
border-radius:25px;
box-shadow: 1px 1px 2px #888888;
-moz-border-radius:25px; /* Firefox 3.6 and earlier */
padding: 3px;
color: #000508;

    text-align:center;

}
.more 
{
float:right;
}
.more a
{
 text-decoration:none;
  color:#2b89d2;
}
/** HOME PAGE RE DESIGN end */
